--[[ TinyTip by Thrae
-- 
--
-- German Localization
-- For TinyTipChat
--
-- Any wrong words, change them here.
--
-- You can safely delete this if you've deleted TinyTipChat.lua.
-- 
-- TinyTipChatLocale should be defined in your FIRST localization
-- code.
--
-- Note: Other localization is in TinyTipLocale_deDE.
-- 
-- Contributors: Slayman (thank you thank you thank you)
--]]

if TinyTipChatLocale and TinyTipChatLocale == "deDE" then
	-- actual slash commands
	SLASH_TINYTIP1 = "/tinytip"
	SLASH_TINYTIP2 = "/ttip"

	TinyTipChatLocale_Options = "Optionen"
	TinyTipChatLocale_Confirm = "besttigen" -- must be lowercase!
	TinyTipChatLocale_DefaultWarning = "Bist du sicher, dass du deine Einstellungen mit den Voreinstellungen berschreiben mchtest? Schreibe "
	TinyTipChatLocale_InvalidInput = "Ungltige Eingabe fr"
	TinyTipChatLocale_InvalidCommand = "ist kein gltiger Befehl."
	TinyTipChatLocale_IsNow = "ist jetzt"
	TinyTipChatLocale_IsSetTo = "ist eingestellt auf"
	TinyTipChatLocale_On = "An"
	TinyTipChatLocale_Off = "Aus"
	
	-- The chat map, these are the descriptions of the variables.
	TinyTipChatLocale_ChatMap = { 
		["NotFade"]		= "Disabling the fadeout effect",
		["Anchor"]		= "Der Anker des Tooltips",
		["OffX"]		= "The tooltip's horizontal offset",
		["OffY"]		= "The tooltip's vertical offset",
		["Scale"]		= "Die Skalierung des Tooltips",
		["NotLevelText"]	= "Verstecken der Stufenanzeige",
		["NotInfoLine"]		= "Verstecken der Informationszeile",
		["NotRace"]		= "Verstecken der Rasse eines Spielers",
		["PvPRank"]		= "Zeigen des PvP Rangnamen",
		["PvPIcon"]		= "Zeigen des PvP Rangsymbols",
		["BGColor"]			= "Frbe immer den Hintergrund",
		["Border"]			= "Frbe den Rahmen",
		["NotGuild"]		= "Verstecke die Gildenzugehrigkeit",
		["ReactionText"]	= "Showing the reaction text",
		["NotCivilians"]	= "Verstecke Zivilistenanzeige", 
		["NotFriends"]		= "Den Hintergrund fr Freunde nicht frben",
		["LevelGuess"]		= "Zeige >(Deine Stufe + 10) anstelle von ??",
		["ToM"]			= "Zeige das Ziel der Einheit vom Tooltip ",
		["ToP"]			= "Zeige Gruppenmitglieder die die Einheit vom Tooltip anvisieren",
		["ToR"]			= "Zeige Schlachtruppenmitglieder die die Einheit vom Tooltip anvisieren"	
	}

	-- saved variable options - lowercase only!
	TinyTipChatLocale_Opt_NotFade		= "nofade"
	TinyTipChatLocale_Opt_Anchor		= "anker"
	TinyTipChatLocale_Opt_OffX			= "offx"
	TinyTipChatLocale_Opt_OffY			= "offy"
	TinyTipChatLocale_Opt_Scale			= "skala"
	TinyTipChatLocale_Opt_NotLevelText	= "versteckelevel"
	TinyTipChatLocale_Opt_NotInfoLine	= "versteckeinfo"
	TinyTipChatLocale_Opt_NotRace		= "versteckerasse"
	TinyTipChatLocale_Opt_PvPRank		= "pvprang"
	TinyTipChatLocale_Opt_PvPIcon		= "pvpsymbol"
	TinyTipChatLocale_Opt_BGColor		= "immerfrben"
	TinyTipChatLocale_Opt_Border		= "rahmen"
	TinyTipChatLocale_Opt_NotGuild		= "versteckegilde"
	TinyTipChatLocale_Opt_ReactionText	= "reaktion"
	TinyTipChatLocale_Opt_NotCivilians	= "zivilisten"
	TinyTipChatLocale_Opt_NotFriends	= "freunde"
	TinyTipChatLocale_Opt_LevelGuess	= "vermute"
	TinyTipChatLocale_Opt_ToM			= "tom" --a translation here would not make any sense if Slayman's asked
	TinyTipChatLocale_Opt_ToP			= "top"
	TinyTipChatLocale_Opt_ToR			= "tor"

	-- saved variable descriptions
	TinyTipChatLocale_Desc_NotFade = "Toggle whether to let the tooltip fade out or simply hide."
	TinyTipChatLocale_Desc_Anchor = "Set the anchor for the tooltip, or give nothing to disable. Valid anchors are: CURSOR (cannot set offsets, most compatible), SMARTCURSOR (works with unit frames too), OFFSETCURSOR (can set offsets), SMARTOFFSETCURSOR, BOTTOM, BOTTOMRIGHT, BOTTOMLEFT, TOP, TOPRIGHT, TOPLEFT, RIGHT, LEFT, CENTER"
	TinyTipChatLocale_Desc_OffX = "Set the horizontal offset from the anker point, or give nothing to disable."
	TinyTipChatLocale_Desc_OffY = "Set the vertical offset from the anker point, or give nothing to disable."
	
	TinyTipChatLocale_Desc_Scale =  "Setze die Skala des Tooltips als Nummer. Kann hchstens 1.0 sein."
	TinyTipChatLocale_Desc_NotLevelText = "Anzeige der Stufe umschalten."
	TinyTipChatLocale_Desc_NotInfoLine = "Anzeige der Informationszeile fr NSCs umschalten."
	TinyTipChatLocale_Desc_NotRace = "Verstecken der Rasse umschalten."
	TinyTipChatLocale_Desc_PvPRank = "Setze die Einstellungen fr den PvP- Rang. Wenn die Nummer 2 eingegeben wird, dann wird der ausgeschriebene Rang vor dem Namen des Spielers geschrieben, andernfalls wird er im Format [R#] angezeigt. Nichts eingeben zum deaktivieren."
	TinyTipChatLocale_Desc_PvPIcon = "Anzeige des PvP- Rangsymbols links vom Tooltip umschalten.."
	TinyTipChatLocale_Desc_BGColor = "Set the color scheme for the backdrop. If 1, then color based on reaction for players. If 2, then also color for NPCs. If 3, always be black. Give nothing to use the game's default color."
	TinyTipChatLocale_Desc_Border = "Set the color scheme for the border. If 1, color the tooltip's border the same as the backdrop. If 2, hide the border. Give nothing to use the game's default color."
	TinyTipChatLocale_Desc_NotGuild = "Anzeige des Gildennamen umschalten."
	TinyTipChatLocale_Desc_ReactionText = "Anzeige des Reaktionstextes (Freundlich, Neutral, Feindlich, etc.) umschalten"
	TinyTipChatLocale_Desc_NotCivilians = "Anzeige der Extrazeile zur fr Zivilisten umschalten."
	TinyTipChatLocale_Desc_NotFriends = "Den Hintergrund fr Freunde und Gildenmitglieder unterschiedlich frben."
	TinyTipChatLocale_Desc_LevelGuess = "Zeige entweder >(Deine Stufe + 10) oder ?? fr Gegner mit unbekannter Stufe."
	TinyTipChatLocale_Desc_ToM = "Zeigen des Ziels der Einheit im Tooltip umschalten."
	TinyTipChatLocale_Desc_ToP = "Setze die Einstellungen zum Durchsuchen der Ziele der Gruppenmitglieder. Wenn die Nummer 2 gegeben ist, wird die Anzahl der Gruppenmitglieder welche die Einheit im Tooltip anvisieren gezeigt, andernfalls wird der Name jedes Gruppenmitglieds welches die Einheit im Tooltip anvisiert gezeigt. Nichts eingeben zum deaktivieren."
	TinyTipChatLocale_Desc_ToR = "Setze die Option zum durchsuchen der Ziele der Schlachtgruppenmitglieder. Wenn die Nummer 3 gegeben ist, wird der NAME von JEDEM Schlachtgruppenmitglied welches die Einheit im Tooltip anvisiert gezeigt. Wenn die Nummer 2 gegeben ist, wird gezeigt welche KLASSEN die Einheit im Tolltip anvisieren. Jede andere Eingabe zeigt wieviele Schlachtgruppenmitglieder die Einheit im Tooltip anvisieren. Nichts eingeben zum deaktivieren."

	-- other options
	TinyTipChatLocale_Opt_Default = "default"
	TinyTipChatLocale_Desc_Default = "Return this addon's settings back to their defaults."
	TinyTipChatLocale_Desc_Default = "Die Voreinstellungen fr dieses AddOn wiederherstellen."

	TinyTipChatLocale_Opt_Report = "report"
	TinyTipChatLocale_Desc_Report = "Zeige die Einstellungen des AddOns an."
	-- we're done with this.
	TinyTipChatLocale = nil
end
